

#wrapper {
    background-color: rgba(255, 255, 255, 0);
    border-radius: 0px /*5px 5px 5px 5px;*/;
    margin:0px;padding:0px;
    width: 2000px;
}

#menu a {
    background-color: rgba(255, 255, 255, 0);
    border-radius: 0px;
    color: #FFFFFF;
    display: inline-block;
    margin:0px;padding:0px;
    text-decoration: none;
}


/* revolver examples */
.revolver.container {
    width: 2000px;
    height: 360px;
    overflow: hidden;
    position: relative;
    border-radius: 0px;
}

.revolver.stack .slide {
    left: 0;
    position: absolute;
    top: 0;
    margin:0px;padding:0px;

}

.revolver.inline .slide {
    margin:0px;padding:0px;
    position: static;
}

.revolver.reveal .slide {
    height: 2000px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 2000px;
    margin:0px;padding:0px;
}

.hidden {
    display: none;
}

.float_right {
    float: right;
}


    #wrapper. footer {
    margin:0px;padding:0px;
        width: 100%;
    }

}